<fomod>
  <Name>R18Pn 03 - Argent Armor for UNP and CBBE Royal Retexture - Argent Armor Royal Retexture Standalone</Name>
  <Version>1.0</Version>
  <Author>Messias Mummo</Author>
  <Description>Done by request.

NOTE! I\'m using tattooed body texture, so the marks on the body are not part of the armor.
Textures ONLY so you need to get the original mod first http://skyrim.nexusmods.com/mods/12424
Will work for both UNP and CBBE, since this is only a texture mod.
The darker coloured armor is called \'Black Rust Armor\' and the lighter one \'Argent Armor\', both craftable in the \'Ebony\' section.
I tested the standalone version quickly, so if there\'s any problems with it, please let me know and I\'ll try and get it fixed as soon as possible.

Feel free to add your own images and please tell me what you think! :)
Special thanks to cyb0rg88 for making the request!</Description>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=19928</Website>
</fomod>